@charset "UTF-8";
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline
}
html {
	line-height: 1
}
img {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: bottom
}
ol, ul {
	list-style: none
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
caption, td, th {
	text-align: left;
	font-weight: 400;
	vertical-align: middle
}
blockquote, q {
	quotes: none
}
blockquote:after, blockquote:before, q:after, q:before {
	content: "";
	content: none
}
a img {
	border: none
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block
}
input {
	border-radius: 0
}
[type=button], [type=reset], [type=submit][role=button], button {
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin: 0
}
[disabled] {
	cursor: default
}
[type=number] {
	width: auto
}
textarea {
	overflow: auto;
	resize: vertical
}
button, input, select, textarea {
	font: inherit
}
button {
	overflow: visible
}
[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button::-moz-focus-inner {
	border-style: 0;
	padding: 0
}
[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button:-moz-focusring {
	outline: 1px dotted ButtonText
}
[type=reset], [type=submit], button, html [type=button] {
	-webkit-appearance: button
}
button, select {
	text-transform: none
}
button, input, select, textarea {
	background-color: transparent;
	border-style: none;
	color: inherit
}
legend {
	border: 0;
	color: inherit;
	display: table;
	max-width: 100%;
	white-space: normal
}
* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
html {
	-webkit-text-size-adjust: 100%
}
html body {
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	font-size: 16px;
	line-height: 1.5;
	font-weight: 500;
	color: #000;
	letter-spacing: .09em;
	word-break: break-word;
	overflow-x: hidden
}
@media only screen and (max-width:959px) {
	html body {
		font-size: 93%
	}
}
@media only screen and (max-width:768px) {
	html body {
		font-size: 90%
	}
}
a > img {
	-webkit-transition: .3s;
	transition: .3s
}
a > img:hover {
	opacity: .5
}
::selection {
	background: #ff7310;
	color: #fff
}
::-moz-selection {
	background: #ff7310;
	color: #fff
}
.width {
	width: 96%;
	max-width: 1280px;
	margin: 0 auto
}
small {
	font-size: .75em
}
strong {
	font-weight: 600
}
.line-h {
	font-size: 1.4em;
	font-weight: 600;
	background-image: url(../img/common/h-bg.png);
	background-repeat: repeat-x;
	background-position: center
}
.line-h span {
	padding: 0 15px
}
.btn {
	padding: 13px;
	color: #fff;
	text-align: center;
	display: inline-block;
	text-decoration: none;
	font-weight: 600
}
.btn-normal {
	width: 100%;
	max-width: 260px;
	font-size: .9em;
	white-space: nowrap
}
.btn-big {
	padding: 20px 15px;
	width: 100%;
	max-width: 300px;
	font-size: 1.1em;
	white-space: nowrap;
	border: 2px solid #ff4a63;
	margin: 0 5px
}
.btn-black {
	background: #000
}
.btn-main {
	background: #ff7310
}
.btn-accent {
	background: #ff4a63;
	-webkit-box-shadow: 1px 2px 3px #ccc;
	box-shadow: 1px 2px 3px #ccc
}
.btn-accent-r {
	max-width: 240px;
	color: #ff4a63;
	background: #fff;
	-webkit-box-shadow: 1px 2px 3px #ccc;
	box-shadow: 1px 2px 3px #ccc
}
.btn-black-r {
	border: 2px solid #000;
	max-width: 240px;
	color: #000;
	background: #fff;
	-webkit-box-shadow: 1px 2px 3px #ccc;
	box-shadow: 1px 2px 3px #ccc
}
.effect {
	text-transform: capitalize;
	position: relative;
	overflow: hidden;
	-webkit-transition: all .2s linear 0s;
	transition: all .2s linear 0s
}
.effect::before {
	content: "\f178";
	font-family: FontAwesome;
	font-size: 15px;
	position: absolute;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	right: 0;
	top: 0;
	opacity: 0;
	height: 100%;
	width: 40px;
	-webkit-transition: all .2s linear 0s;
	transition: all .2s linear 0s
}
.effect:active, .effect:focus, .effect:hover {
	text-indent: -20px
}
.effect:active::before, .effect:focus::before, .effect:hover::before {
	opacity: 1;
	text-indent: 0
}
.img-effect {
	position: relative;
	overflow: hidden;
	-webkit-transition: all .3s ease-out;
	transition: all .3s ease-out
}
.img-effect .border {
	position: absolute;
	opacity: .8;
	z-index: 1;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0
}
.img-effect .border div::after, .img-effect .border div::before, .img-effect .border::after, .img-effect .border::before {
	background-color: #ff4a63;
	position: absolute;
	content: "";
	display: block;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out
}
.img-effect .border::after, .img-effect .border::before {
	width: 0;
	height: 5px
}
.img-effect .border div::after, .img-effect .border div::before {
	width: 5px;
	height: 0
}
.img-effect .border div::before, .img-effect .border::before {
	left: 0;
	top: 0
}
.img-effect .border div::after, .img-effect .border::after {
	bottom: 0;
	right: 0
}
.img-effect:focus .border::after, .img-effect:focus .border::before, .img-effect:hover .border::after, .img-effect:hover .border::before {
	width: 100%
}
.img-effect:focus .border div::after, .img-effect:focus .border div::before, .img-effect:hover .border div::after, .img-effect:hover .border div::before {
	height: 100%
}
.small {
	font-size: .8em
}
.strong {
	font-weight: 600
}
.t-center {
	text-align: center
}
.t-right {
	text-align: right
}
.lead {
	font-weight: 600;
	line-height: 2.2;
	font-size: 1.5em
}
.tab-block {
	display: none
}
.clr-red {
	color: red
}
@media only screen and (max-width:959px) {
	.lead {
		font-weight: 600;
		line-height: 1.8;
		font-size: 1.3em
	}
	.tab-none {
		display: none
	}
	.tab-block {
		display: block
	}
	.line-h {
		font-size: 1.1em
	}
}
.header {
	background: #fff
}
.head-inner {
	width: 96%;
	max-width: 1600px;
	margin: 0 auto;
	padding: 25px 0 10px;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end
}
.mainlogo {
	width: 100%;
	max-width: 350px;
	text-align: center;
	padding: 25px 0 0 0
}
.mainlogo-a > img {
	width: 100%;
	max-width: 340px
}
.head-btn {
	position: absolute;
	top: 0;
	right: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}
.head-btn .btn {
	width: 260px
}
.spMenuBtn {
	display: none
}
.js-ddBtn {
	display: none
}
.nav-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}
@-webkit-keyframes show {
	from {
		opacity: 0
	}
	to {
		opacity: 1
	}
}
@keyframes show {
	from {
		opacity: 0
	}
	to {
		opacity: 1
	}
}
.nav-in-list.active {
	display: block;
	-webkit-animation: show .3s linear 0s;
	animation: show .3s linear 0s
}
.nav-in-list {
	display: none;
	bottom: -305px;
	z-index: 10;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	left: 54%;
	height: 280px;
	width: 200px;
	padding: 35px 10px 20px;
	text-align: center;
	border: 1px solid #000;
	background: #fff
}
.nav-in-list::before {
	content: "";
	width: 20px;
	height: 20px;
	border: 1px solid;
	border-color: #000 #000 transparent transparent;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	left: calc(50% - 15px);
	top: -11px;
	background: #fff
}
.nav-item {
	border-right: 2px solid #000;
	padding: 0 5px;
	position: relative
}
.nav-item:last-of-type {
	border-right: none
}
.nav-item-a {
	display: block;
	padding: 1px 15px 1px;
	text-decoration: none;
	color: #000;
	font-size: .85em;
	font-weight: 600;
	position: relative;
	-webkit-transition: all .2s;
	transition: all .2s
}
.nav-item-a::after {
	content: "";
	-webkit-transition: all .2s;
	transition: all .2s;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: 10px;
	opacity: 0
}
.nav-item-a.on {
	opacity: 1 !important
}
.nav-item-a.on::after {
	content: "";
	width: 20px;
	height: 2px;
	background: #000;
	bottom: -5px;
	opacity: 1
}
.nav-list:hover .nav-item-a {
	opacity: .4
}
.nav-list:hover .nav-item-a:hover {
	opacity: 1
}
.nav-list:hover .nav-item-a:hover::after {
	content: "";
	width: 20px;
	height: 2px;
	background: #000;
	bottom: -5px;
	opacity: 1
}
.close-outer {
	position: absolute;
	top: 0;
	right: 0
}
.closeBtn {
	background: #000;
	color: #fff;
	font-size: .8em;
	display: block;
	width: 24px;
	height: 23px;
	font-weight: 600
}
.nav-in-item {
	padding-bottom: 20px
}
.nav-in-item > a {
	color: #000;
	font-size: .85em;
	font-weight: 600;
	text-decoration: none;
	display: block;
	padding: 2px 0;
	position: relative
}
.nav-in-item > a::after {
	content: "";
	-webkit-transition: all .2s;
	transition: all .2s;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: 10px;
	opacity: 0
}
.nav-in-item > a:hover::after {
	content: "";
	width: 20px;
	height: 2px;
	background: #000;
	bottom: -5px;
	opacity: 1
}
.nav-in-item:last-of-type {
	padding-bottom: 0
}
.footer {
	border-top: 2px solid #000;
	position: relative;
	padding-top: 10px
}
.footer::before {
	content: "";
	width: 100%;
	border-top: 1px solid #000;
	position: absolute;
	top: 3px;
	left: 0
}
.foot-inner {
	padding-top: 35px;
	width: 96%;
	max-width: 1280px;
	margin: 0 auto
}
.footlogo {
	text-align: center
}
.footlogo-a > img {
	width: 100%;
	max-width: 240px
}
.foot-btn {
	text-align: center;
	margin-bottom: 40px
}
.foot-nav-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-bottom: 40px
}
.foot-nav-item {
	border-right: 2px solid #000;
	padding: 0 5px;
	position: relative
}
.foot-nav-item:first-of-type {
	border-left: 2px solid #000
}
.foot-nav-item > a {
	display: block;
	padding: 1px 15px 1px;
	text-decoration: none;
	color: #000;
	font-size: .85em;
	font-weight: 600;
	position: relative;
	-webkit-transition: all .2s;
	transition: all .2s
}
.foot-nav-item > a::after {
	content: "";
	-webkit-transition: all .2s;
	transition: all .2s;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: 10px;
	opacity: 0
}
.foot-nav-item > a:hover::after {
	content: "";
	width: 20px;
	height: 2px;
	background: #000;
	bottom: -5px;
	opacity: 1
}
.corplogo > img {
	width: 100%;
	max-width: 290px
}
.corplink-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding-top: 10px
}
.corplink-item {
	padding-left: 30px;
	position: relative
}
.corplink-item::before {
	content: "";
	border: 5px solid transparent;
	border-left: 7px solid #ff7310;
	width: 0;
	height: 0;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 15px
}
.corplink-item > a {
	font-size: .85em;
	color: #ff7310;
	font-weight: 600;
	-webkit-transition: color .2s;
	transition: color .2s
}
.corplink-item > a:hover {
	color: #000
}
.copy {
	text-align: right;
	width: 96%;
	max-width: 1280px;
	margin: 0 auto
}
.migration {
	border: 2px solid #ff4a63;
	background: #ffcbd2;
	padding: 20px
}
.mig-h {
	font-size: 1.5em;
	font-weight: 600
}
.mig-flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}
.mig-item {
	width: 25%;
	padding: 0 5px
}
.mig-item .btn {
	display: block;
	width: 100%;
	padding: 20px 10px;
	background: #fff;
	color: #ff4a63;
	-webkit-box-shadow: 0 0 4px #aaa;
	box-shadow: 0 0 4px #aaa
}
@media only screen and (max-width:1088px) {
	.mainlogo {
		max-width: 270px
	}
	.head-btn .btn {
		width: 230px;
		padding: 10px
	}
	.nav-item-a {
		padding: 1px 5px 1px
	}
}
@media only screen and (max-width:959px) {
	.head-inner {
		width: 100%;
		padding: 5px 0 0;
		display: block
	}
	.mainlogo {
		max-width: 220px;
		padding-top: 7px;
		padding-bottom: 17px;
		padding-left: 10px
	}
	.head-btn {
		position: static
	}
	.head-btn .btn {
		width: 50%;
		max-width: none
	}
	.mainnav {
		position: absolute;
		bottom: -195px;
		z-index: 20;
		width: 100%;
		visibility: hidden;
		opacity: 0;
		-webkit-transition: opacity .2s;
		transition: opacity .2s
	}
	.mainnav.open {
		position: static;
		opacity: 1;
		visibility: visible;
		display: block
	}
	.nav-list {
		display: block;
		background: #fff
	}
	.nav-item {
		border-right: none;
		border-bottom: 1px solid #000;
		padding: 0
	}
	.nav-item .nav-item-a {
		padding: 10px
	}
	.nav-list:hover .nav-item-a {
		opacity: 1
	}
	.nav-list:hover .nav-item-a:hover {
		opacity: 1
	}
	.nav-list:hover .nav-item-a:hover::after {
		content: "";
		width: 0;
		height: 0;
		opacity: 0;
		background: 0 0
	}
	.nav-item-a.js-menu {
		width: calc(100% - 40px)
	}
	.nav-item > span {
		display: block;
		position: relative;
		width: 100%
	}
	.nav-in-list {
		display: none;
		bottom: auto;
		z-index: 0;
		position: static;
		left: auto;
		height: auto;
		width: 100%;
		padding: 0;
		text-align: left;
		border: none;
		border-top: 1px solid #000;
		background: #fff;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none
	}
	.nav-in-list::before {
		content: "";
		width: 0;
		height: 0;
		border: none
	}
	.close-outer {
		display: none
	}
	.nav-in-item {
		padding-bottom: 0;
		border-bottom: 1px solid #000
	}
	.nav-in-item:last-of-type {
		border-bottom: none
	}
	.nav-in-item > a {
		padding: 10px 10px 10px 40px
	}
	.nav-in-item > a::before {
		content: "";
		width: 20px;
		height: 2px;
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		left: 3px;
		background: #ff7310
	}
	.nav-in-item > a:hover::after {
		content: "";
		width: 0;
		height: 0;
		opacity: 0
	}
	.js-ddBtn {
		display: block;
		width: 40px;
		position: absolute;
		height: 100%;
		top: 0;
		right: 0;
		cursor: pointer;
		border-left: 1px solid #000;
		background: #fff;
		-webkit-transition: background-color .3s;
		transition: background-color .3s
	}
	.js-ddBtn::before {
		content: "";
		position: absolute;
		display: block;
		width: 16px;
		height: 2px;
		top: 50%;
		right: 12px;
		margin: -1px 0 0;
		background-color: #ff7310;
		-webkit-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out
	}
	.js-ddBtn::after {
		content: "";
		position: absolute;
		display: block;
		width: 2px;
		height: 16px;
		top: 50%;
		right: 19px;
		margin: -8px 0 0;
		background-color: #ff7310;
		-webkit-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out
	}
	.js-ddBtn.isOpen::before {
		-webkit-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		transform: rotate(180deg)
	}
	.js-ddBtn.isOpen::after {
		-webkit-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg)
	}
	.spMenuBtn {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		position: absolute;
		top: 12px;
		right: 10px;
		padding: 10px;
		border: 1px solid #000
	}
	.spMenuBtn.isShow .menu-bar::before {
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		top: -2px
	}
	.spMenuBtn.isShow .menu-bar::after {
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
		bottom: 0
	}
	.menu-txt {
		display: block;
		padding-right: 5px
	}
	.menu-bar {
		display: block;
		width: 28px;
		position: relative
	}
	.menu-bar::before {
		content: "";
		width: 100%;
		height: 2px;
		background: #000;
		position: absolute;
		top: -5px;
		left: 0;
		-webkit-transition-duration: .3s;
		transition-duration: .3s;
		-webkit-transition-property: top, -webkit-transform;
		transition-property: top, -webkit-transform;
		transition-property: transform, top;
		transition-property: transform, top, -webkit-transform
	}
	.menu-bar::after {
		content: "";
		width: 100%;
		height: 2px;
		background: #000;
		position: absolute;
		bottom: -5px;
		left: 0;
		-webkit-transition-duration: .3s;
		transition-duration: .3s;
		-webkit-transition-property: bottom, -webkit-transform;
		transition-property: bottom, -webkit-transform;
		transition-property: transform, bottom;
		transition-property: transform, bottom, -webkit-transform
	}
	.foot-inner {
		padding-top: 10px
	}
	.footlogo-a > img {
		width: 100%;
		max-width: 200px
	}
	.foot-btn {
		margin-bottom: 20px
	}
	.foot-btn .btn {
		margin-bottom: 5px
	}
	.foot-nav-list {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		margin-bottom: 20px;
		width: 96%;
		max-width: 500px;
		margin: 0 auto;
		border-top: 1px solid #000
	}
	.foot-nav-item {
		width: 50%;
		text-align: center;
		border-right: 1px solid #000;
		border-bottom: 1px solid #000
	}
	.foot-nav-item:nth-of-type(odd) {
		border-left: 1px solid #000
	}
	.foot-nav-item > a {
		padding: 7px
	}
	.foot-nav-item > a:hover::after {
		width: 0;
		height: 0;
		bottom: 0;
		opacity: 0
	}
	.corplogo > img {
		width: 100%;
		max-width: 180px
	}
	.mig-flex {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap
	}
	.mig-item {
		width: 50%;
		padding: 10px
	}
}
@media only screen and (max-width:479px) {
	.head-inner {
		padding: 9px 0 0
	}
	.mainlogo {
		max-width: 180px;
		padding-bottom: 15px;
		padding-top: 0
	}
	.head-btn .btn-normal {
		font-size: .8em
	}
	.spMenuBtn {
		top: 6px
	}
	.migration {
		padding: 20px 10px
	}
	.mig-h {
		font-size: 1.3em
	}
	.mig-flex {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap
	}
	.mig-item {
		width: 100%;
		padding: 7px 10px
	}
}
.mb {
	margin-bottom: 60px
}
.mb30 {
	margin-bottom: 30px
}
.mb20 {
	margin-bottom: 20px
}
.mb10 {
	margin-bottom: 10px
}
.mb5 {
	margin-bottom: 5px
}
.mb0 {
	margin-bottom: 0 !important
}
.padding20 {
	padding: 20px
}
.padding10 {
	padding: 10px
}
.pb {
	padding-bottom: 60px
}
.pb30 {
	padding-bottom: 30px
}
.pb20 {
	padding-bottom: 20px
}
.pb10 {
	padding-bottom: 10px
}
.pb0 {
	padding-bottom: 0 !important
}
@media only screen and (max-width:959px) {
	.mb {
		margin-bottom: 40px
	}
	.mb30 {
		margin-bottom: 20px
	}
	.mb20 {
		margin-bottom: 10px
	}
	.pb {
		padding-bottom: 40px
	}
	.pb30 {
		padding-bottom: 20px
	}
	.pb20 {
		padding-bottom: 10px
	}
}
@media only screen and (max-width:479px) {
	.mb {
		margin-bottom: 20px
	}
	.mb20 {
		margin-bottom: 5px
	}
	.padding20 {
		padding: 10px
	}
	.pb {
		padding-bottom: 20px
	}
	.pb20 {
		padding-bottom: 5px
	}
}
.subpage-title {
	width: 96%;
	max-width: 1600px;
	margin: 0 auto;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	text-align: center;
	padding: 60px 20px;
	margin-bottom: 60px;
	margin-top: 10px
}
.subpage-title > img {
	width: 100%;
	max-width: 732px
}
.petitecook-bg {
	background-image: url(../img/common/subtitle-petitecooking-bg.png)
}
.news-bg {
	background-image: url(../img/common/subtitle-news-bg.png)
}
.access-bg {
	background-image: url(../img/common/subtitle-news-bg.png)
}
.howto-bg {
	background-image: url(../img/common/subtitle-howto-bg.png)
}
.petiteevent-bg {
	background-image: url(../img/common/subtitle-petiteevent-bg.png)
}
.store-h3 {
	font-size: 1.5em;
	font-weight: 600;
	padding-left: 70px;
	position: relative
}
.store-h3::before {
	content: "●";
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 10px;
	font-size: 1.6em
}
.store-h3.all::before {
	color: #ff7310
}
.store-h3.fujimi::before {
	color: #ff8e8e
}
.store-h3.shiki::before {
	color: #ffb2ff
}
.store-h3.asaka::before {
	color: #9cff9c
}
.store-h3.kawaguchi::before {
	color: #ffe57f
}
.store-h3.common::before {
	color: #69cfd1
}
.howto-h {
	padding-left: 50px;
	color: #ff7310
}
.howto-h span {
	background: #fff
}
.box {
	width: 96%;
	max-width: 990px;
	margin: 0 auto;
	padding: 20px 40px
}
.remarks > li {
	padding-bottom: 5px
}
.remarks > li:last-of-type {
	padding-bottom: none
}
.remarks .remark::before {
	content: "※"
}
.white-bg {
	padding: 70px 0
}
.sub-bg {
	padding: 70px 0;
	background: #fff8f2
}
.center-h {
	text-align: center;
	font-size: 1.6em;
	font-weight: 600
}
.center-h > span {
	display: inline-block;
	background-image: url(../img/common/h-bg.png);
	background-repeat: repeat-x;
	background-position: bottom left;
	padding: 5px 20px
}
.inwidth {
	width: 96%;
	max-width: 1000px;
	margin: 0 auto;
	line-height: 2
}
.notice-list dt {
	color: #ff4a63;
	font-size: 1.5em;
	font-weight: 600
}
.notice-list li {
	list-style: disc;
	margin: 0 5px 10px 15px
}
@media only screen and (max-width:1088px) {
	.subpage-title img {
		width: 58%
	}
}
@media only screen and (max-width:959px) {
	.subpage-title {
		padding: 40px 20px;
		margin-top: 2%;
		margin-bottom: 30px
	}
}
@media only screen and (max-width:768px) {
	.box {
		padding: 10px 20px
	}
	.howto-h {
		padding-left: 15px
	}
	.white-bg {
		padding: 30px 0
	}
	.sub-bg {
		padding: 30px 0
	}
	.notice-list dt {
		font-size: 1.2em
	}
	.store-h3 {
		font-size: 1.3em;
		padding-left: 50px
	}
}
.slick-slider {
	position: relative;
	display: block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent
}
.slick-list {
	position: relative;
	overflow: hidden;
	display: block;
	margin: 0;
	padding: 0
}
.slick-list:focus {
	outline: 0
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand
}
.slick-slider .slick-list, .slick-slider .slick-track {
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
.slick-track {
	position: relative;
	left: 0;
	top: 0;
	display: block;
	margin-left: auto;
	margin-right: auto
}
.slick-track:after, .slick-track:before {
	content: "";
	display: table
}
.slick-track:after {
	clear: both
}
.slick-loading .slick-track {
	visibility: hidden
}
.slick-slide {
	float: left;
	height: 100%;
	min-height: 1px;
	display: none
}
[dir=rtl] .slick-slide {
	float: right
}
.slick-slide img {
	display: block
}
.slick-slide.slick-loading img {
	display: none
}
.slick-slide.dragging img {
	pointer-events: none
}
.slick-initialized .slick-slide {
	display: block
}
.slick-loading .slick-slide {
	visibility: hidden
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent
}
.slick-arrow.slick-hidden {
	display: none
}
.slick-loading .slick-list {
	background: #fff url(../img/ajax-loader.gif) center center no-repeat
}
@font-face {
	font-family: slick;
	src: url(../fonts/slick.eot);
	src: url(../fonts/slick.eot?) format("embedded-opentype"), url(../fonts/slick.woff) format("woff"), url(../fonts/slick.ttf) format("truetype"), url(../fonts/slick.svg) format("svg");
	font-weight: 400;
	font-style: normal
}
.slick-next, .slick-prev {
	position: absolute;
	display: block;
	height: 20px;
	width: 20px;
	line-height: 0;
	font-size: 0;
	cursor: pointer;
	background: 0 0;
	color: transparent;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	padding: 0;
	border: none;
	outline: 0
}
.slick-next:focus, .slick-next:hover, .slick-prev:focus, .slick-prev:hover {
	outline: 0;
	background: 0 0;
	color: transparent
}
.slick-next:focus:before, .slick-next:hover:before, .slick-prev:focus:before, .slick-prev:hover:before {
	opacity: 1
}
.slick-next.slick-disabled:before, .slick-prev.slick-disabled:before {
	opacity: .25
}
.slick-next:before, .slick-prev:before {
	font-family: slick;
	font-size: 20px;
	line-height: 1;
	color: #fff;
	opacity: .75;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
.slick-prev {
	left: -25px
}
[dir=rtl] .slick-prev {
	left: auto;
	right: -25px
}
.slick-prev:before {
	content: "←"
}
[dir=rtl] .slick-prev:before {
	content: "→"
}
.slick-next {
	right: -25px
}
[dir=rtl] .slick-next {
	left: -25px;
	right: auto
}
.slick-next:before {
	content: "→"
}
[dir=rtl] .slick-next:before {
	content: "←"
}
.slick-dotted.slick-slider {
	margin-bottom: 30px
}
.slick-dots {
	position: absolute;
	bottom: -25px;
	list-style: none;
	display: block;
	text-align: center;
	padding: 0;
	margin: 0;
	width: 100%
}
.slick-dots li {
	position: relative;
	display: inline-block;
	height: 20px;
	width: 20px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer
}
.slick-dots li button {
	border: 0;
	background: 0 0;
	display: block;
	height: 20px;
	width: 20px;
	outline: 0;
	line-height: 0;
	font-size: 0;
	color: transparent;
	padding: 5px;
	cursor: pointer
}
.slick-dots li button:focus, .slick-dots li button:hover {
	outline: 0
}
.slick-dots li button:focus:before, .slick-dots li button:hover:before {
	opacity: 1
}
.slick-dots li button:before {
	position: absolute;
	top: 0;
	left: 0;
	content: "•";
	width: 20px;
	height: 20px;
	font-family: slick;
	font-size: 6px;
	line-height: 20px;
	text-align: center;
	color: #000;
	opacity: .25;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
.slick-dots li.slick-active button:before {
	color: #000;
	opacity: .75
}
.slide-grid {
	display: -ms-grid;
	display: grid;
	-ms-grid-rows: 1fr;
	-ms-grid-columns: 35% 65%;
	grid-template: "slidearea slidedesc"1fr/35% 65%
}
.slidearea {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
	grid-area: slidearea;
	display: block
}
.slidearea > img {
	width: 100%;
	max-width: 600px
}
.slidedesc {
	-ms-grid-row: 1;
	-ms-grid-column: 2;
	grid-area: slidedesc;
	padding: 30px 60px 0
}
.slidearea {
	opacity: 0;
	-webkit-transition: opacity .3s linear;
	transition: opacity .3s linear
}
.slidearea.slick-initialized {
	opacity: 1
}
.slide-arrow {
	position: absolute;
	padding: 20px;
	border-radius: 50%;
	background: rgba(255, 255, 255, .9);
	z-index: 2;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
	box-shadow: 0 3px 6px rgba(0, 0, 0, .16)
}
.slide-arrow::before {
	content: "";
	font-family: FontAwesome;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	color: #000;
	font-size: 1.6rem
}
.prev-arrow {
	left: -20px
}
.prev-arrow::before {
	content: "\f104"
}
.next-arrow {
	right: -20px
}
.next-arrow::before {
	content: "\f105"
}
.attbox-grid {
	margin-bottom: 60px;
	border: 3px solid #ff4a63;
	display: -ms-grid;
	display: grid;
	-ms-grid-rows: -webkit-max-content -webkit-max-content;
	-ms-grid-rows: max-content max-content;
	-ms-grid-columns: 35% 65%;
	grid-template: "attbox-title pricebox"-webkit-max-content "remarks remarks"-webkit-max-content/35% 65%;
	grid-template: "attbox-title pricebox"max-content "remarks remarks"max-content/35% 65%
}
.attbox-grid .accent-clr {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
	grid-area: attbox-title
}
.attbox-grid .pricebox {
	-ms-grid-row: 1;
	-ms-grid-column: 2;
	grid-area: pricebox
}
.attbox-grid .remarks {
	-ms-grid-row: 2;
	-ms-grid-column: 1;
	-ms-grid-column-span: 2;
	grid-area: remarks
}
.accent-h4 {
	color: #ff4a63;
	font-size: 1.3em;
	font-weight: 600
}
.pricebox {
	background-image: url(../img/petitecooking/petiteflamme-kun.png);
	background-size: contain;
	background-position: center right;
	background-repeat: no-repeat
}
.pricetable {
	border-collapse: separate;
	border-spacing: 5px
}
.pricetable th {
	color: #fff;
	font-size: .9em;
	font-weight: 600;
	padding: 20px
}
.pricetable .bg-accent {
	background: #ff4a63
}
.pricetable .bg-blue {
	background: #5ccae1
}
.pricetable td {
	font-size: 2em;
	font-weight: 600;
	padding-left: 20px
}
.pricetable .clr-red {
	color: red
}
.cooksche {
	background: #fff8f2;
	padding-bottom: 100px
}
.cooksche-title {
	text-align: center;
	padding: 70px 0
}
.cooksche-title > img {
	width: 100%;
	max-width: 450px
}
.cooksche-title .cookdate {
	display: inline-block;
	padding: 10px 40px;
	color: #fff;
	font-size: 1.5em;
	font-weight: 600;
	border-radius: 60px
}
.cooksche-title .cookdate.orange {
	background: #ff7310
}
.cooksche-title .cookdate.accent {
	background: #ff4a63
}
.schebox-grid {
	width: 96%;
	max-width: 1280px;
	margin: 0 auto;
	background: #fff;
	-webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
	box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
	display: -ms-grid;
	display: grid;
	padding: 30px;
	-ms-grid-rows: -webkit-max-content -webkit-max-content -webkit-max-content;
	-ms-grid-rows: max-content max-content max-content;
	-ms-grid-columns: 50% 50%;
	grid-template: "hanrei hanrei"-webkit-max-content "fujimi shiki"-webkit-max-content "asaka  kawaguchi"-webkit-max-content/50% 50%;
	grid-template: "hanrei hanrei"max-content "fujimi shiki"max-content "asaka  kawaguchi"max-content/50% 50%
}
.schebox-grid > .hanrei {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
	-ms-grid-column-span: 2;
	grid-area: hanrei
}
.schebox-grid > .fujimi {
	-ms-grid-row: 2;
	-ms-grid-column: 1;
	grid-area: fujimi
}
.schebox-grid > .shiki {
	-ms-grid-row: 2;
	-ms-grid-column: 2;
	grid-area: shiki
}
.schebox-grid > .asaka {
	-ms-grid-row: 3;
	-ms-grid-column: 1;
	grid-area: asaka
}
.schebox-grid > .kawaguchi {
	-ms-grid-row: 3;
	-ms-grid-column: 2;
	grid-area: kawaguchi
}
.hanrei {
	padding: 10px;
	background: #fff8f2;
	border: 1px solid #ffddbf
}
.hanrei-h {
	font-weight: 600;
	color: #ff7310;
	font-size: 1.1em
}
.sche {
	padding: 10px 30px;
	overflow: hidden
}
.shoptitle-area {
	position: relative
}
.shoptitle-area .shoptitle {
	background-image: url(../img/common/h-bg.png);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-size: 1.3em;
	font-weight: 600;
	padding: 10px 100px 10px 50px;
	position: relative
}
.shoptitle-area .shoptitle::before {
	content: "●";
	font-size: 1.8rem;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 5px
}
.shoptitle-area .shoptitle.fujimi::before {
	color: #ff8e8e
}
.shoptitle-area .shoptitle.shiki::before {
	color: #ffb2ff
}
.shoptitle-area .shoptitle.asaka::before {
	color: #9cff9c
}
.shoptitle-area .shoptitle.kawaguchi::before {
	color: #ffe57f
}
.shoptitle-area .access-link {
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: .8rem;
	font-weight: 600;
	color: #000;
	text-decoration: none;
	display: block;
	padding: 2px 30px 2px 10px;
	line-height: 1.3;
	border-radius: 10px;
	border: 1px solid #000
}
.shoptitle-area .access-link::after {
	content: "\f105";
	font-family: FontAwesome;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 3px;
	font-weight: 400
}
.shoptitle-area .access-link:hover {
	background: #ff7310;
	color: #fff
}
.shoptitle-area .tl {
	color: #ff7310;
	font-weight: 600
}
.object-fit {
	width: 96%;
	max-width: 1280px;
	margin: 0 auto
}
.object-fit img {
	width: 100%;
	max-height: 650px;
	-o-object-fit: scale-down;
	object-fit: scale-down;
	-o-object-position: center center;
	object-position: center center;
	font-family: 'object-fit: contain;'
}
.store-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}
.store-list > li {
	width: 50%;
	padding: 20px
}
.store-list .border-link {
	display: inline-block;
	border: 1px solid #000;
	padding: 35px 60px 35px 30px;
	width: 100%;
	font-size: 1.3em;
	font-weight: 600;
	color: #000;
	text-decoration: none;
	position: relative;
	background: #fff
}
.store-list .border-link::after {
	content: "";
	border: 15px solid transparent;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 15px;
	-webkit-transition: right .3s;
	transition: right .3s
}
.store-list .border-link:hover::after {
	right: 5px
}
.store-list .border-link.fujimi {
	-webkit-box-shadow: 10px 10px 0 #ff8e8e;
	box-shadow: 10px 10px 0 #ff8e8e
}
.store-list .border-link.fujimi::after {
	border-left: 25px solid #ff8e8e
}
.store-list .border-link.shiki {
	-webkit-box-shadow: 10px 10px 0 #ffb2ff;
	box-shadow: 10px 10px 0 #ffb2ff
}
.store-list .border-link.shiki::after {
	border-left: 25px solid #ffb2ff
}
.store-list .border-link.asaka {
	-webkit-box-shadow: 10px 10px 0 #9cff9c;
	box-shadow: 10px 10px 0 #9cff9c
}
.store-list .border-link.asaka::after {
	border-left: 25px solid #9cff9c
}
.store-list .border-link.kawaguchi {
	-webkit-box-shadow: 10px 10px 0 #ffe57f;
	box-shadow: 10px 10px 0 #ffe57f
}
.store-list .border-link.kawaguchi::after {
	border-left: 25px solid #ffe57f
}
@media only screen and (max-width:959px) {
	.slidearea {
		opacity: 1
	}
	.slide-grid {
		-ms-grid-rows: 1fr;
		-ms-grid-columns: 40% 60%;
		grid-template: "slidearea slidedesc"1fr/40% 60%
	}
	.slidedesc {
		padding: 0 0 0 30px
	}
	.attbox-grid {
		-ms-grid-rows: -webkit-max-content -webkit-max-content;
		-ms-grid-rows: max-content max-content;
		-ms-grid-columns: 30% 70%;
		grid-template: "attbox-title pricebox"-webkit-max-content "remarks remarks"-webkit-max-content/30% 70%;
		grid-template: "attbox-title pricebox"max-content "remarks remarks"max-content/30% 70%
	}
	.attbox-grid .accent-h4 {
		margin-bottom: 10px
	}
	.attbox-grid .remarks {
		text-align: left
	}
	.cooksche {
		padding-bottom: 50px
	}
	.cooksche-title {
		padding: 50px 0
	}
	.cooksche-title > img {
		width: 100%;
		max-width: 330px
	}
	.cooksche-title .cookdate {
		padding: 6px 40px;
		font-size: 1.1em
	}
	.schebox-grid {
		padding: 10px
	}
	.sche {
		padding: 10px
	}
	.shoptitle-area {
		position: relative
	}
	.shoptitle-area .shoptitle {
		font-size: 1.1em;
		padding: 12px 90px 12px 30px
	}
	.shoptitle-area .shoptitle::before {
		font-size: 1.2rem
	}
	.shoptitle-area .access-link {
		font-size: .7rem;
		padding: 2px 20px 2px 10px;
		border-radius: 5px
	}
	.store-list > li {
		padding: 15px
	}
	.store-list .border-link {
		padding: 30px 30px 30px 10px
	}
	.store-list .border-link::after {
		border: 10px solid transparent;
		right: 0
	}
	.store-list .border-link:hover::after {
		right: -5px
	}
	.store-list .border-link.fujimi {
		-webkit-box-shadow: 8px 8px 0 #ff8e8e;
		box-shadow: 8px 8px 0 #ff8e8e
	}
	.store-list .border-link.fujimi::after {
		border-left: 15px solid #ff8e8e
	}
	.store-list .border-link.shiki {
		-webkit-box-shadow: 8px 8px 0 #ffb2ff;
		box-shadow: 8px 8px 0 #ffb2ff
	}
	.store-list .border-link.shiki::after {
		border-left: 15px solid #ffb2ff
	}
	.store-list .border-link.asaka {
		-webkit-box-shadow: 8px 8px 0 #9cff9c;
		box-shadow: 8px 8px 0 #9cff9c
	}
	.store-list .border-link.asaka::after {
		border-left: 15px solid #9cff9c
	}
	.store-list .border-link.kawaguchi {
		-webkit-box-shadow: 8px 8px 0 #ffe57f;
		box-shadow: 8px 8px 0 #ffe57f
	}
	.store-list .border-link.kawaguchi::after {
		border-left: 15px solid #ffe57f
	}
	.slidearea {
		-ms-grid-row: 1;
		-ms-grid-column: 1
	}
	.slidedesc {
		-ms-grid-row: 1;
		-ms-grid-column: 2
	}
	.attbox-grid .accent-clr {
		-ms-grid-row: 1;
		-ms-grid-column: 1
	}
	.attbox-grid .pricebox {
		-ms-grid-row: 1;
		-ms-grid-column: 2
	}
	.attbox-grid .remarks {
		-ms-grid-row: 2;
		-ms-grid-column: 1;
		-ms-grid-column-span: 2
	}
}
@media only screen and (max-width:768px) {
	.slide-grid {
		display: block
	}
	.slidearea {
		width: 96%;
		max-width: 450px;
		margin: 0 auto;
		width: 90%
	}
	.slidedesc {
		padding: 30px 0 0
	}
	.attbox-grid {
		-ms-grid-rows: -webkit-max-content -webkit-max-content -webkit-max-content;
		-ms-grid-rows: max-content max-content max-content;
		-ms-grid-columns: 100%;
		grid-template: "attbox-title"-webkit-max-content "pricebox"-webkit-max-content "remarks"-webkit-max-content/100%;
		grid-template: "attbox-title"max-content "pricebox"max-content "remarks"max-content/100%
	}
	.schebox-grid {
		-ms-grid-rows: -webkit-max-content -webkit-max-content -webkit-max-content -webkit-max-content -webkit-max-content;
		-ms-grid-rows: max-content max-content max-content max-content max-content;
		-ms-grid-columns: 100%;
		grid-template: "hanrei"-webkit-max-content "fujimi"-webkit-max-content "shiki"-webkit-max-content "asaka"-webkit-max-content "kawaguchi"-webkit-max-content/100%;
		grid-template: "hanrei"max-content "fujimi"max-content "shiki"max-content "asaka"max-content "kawaguchi"max-content/100%
	}
	.sche {
		padding: 0 10px 30px
	}
	.shoptitle-area {
		margin-bottom: 10px
	}
	.store-list > li {
		padding: 10px
	}
	.store-list .border-link {
		padding: 20px 30px 20px 10px;
		font-size: 1em
	}
	.store-list .border-link.fujimi {
		-webkit-box-shadow: 4px 4px 0 #ff8e8e;
		box-shadow: 4px 4px 0 #ff8e8e
	}
	.store-list .border-link.shiki {
		-webkit-box-shadow: 4px 4px 0 #ffb2ff;
		box-shadow: 4px 4px 0 #ffb2ff
	}
	.store-list .border-link.asaka {
		-webkit-box-shadow: 4px 4px 0 #9cff9c;
		box-shadow: 4px 4px 0 #9cff9c
	}
	.store-list .border-link.kawaguchi {
		-webkit-box-shadow: 4px 4px 0 #ffe57f;
		box-shadow: 4px 4px 0 #ffe57f
	}
	.attbox-grid .accent-clr {
		-ms-grid-row: 1;
		-ms-grid-column: 1
	}
	.attbox-grid .pricebox {
		-ms-grid-row: 2;
		-ms-grid-column: 1
	}
	.attbox-grid .remarks {
		-ms-grid-row: 3;
		-ms-grid-column: 1;
		-ms-grid-column-span: 1
	}
	.schebox-grid > .hanrei {
		-ms-grid-row: 1;
		-ms-grid-column: 1;
		-ms-grid-column-span: 1
	}
	.schebox-grid > .fujimi {
		-ms-grid-row: 2;
		-ms-grid-column: 1
	}
	.schebox-grid > .shiki {
		-ms-grid-row: 3;
		-ms-grid-column: 1
	}
	.schebox-grid > .asaka {
		-ms-grid-row: 4;
		-ms-grid-column: 1
	}
	.schebox-grid > .kawaguchi {
		-ms-grid-row: 5;
		-ms-grid-column: 1
	}
}
@media only screen and (max-width:479px) {
	.pricebox {
		background-image: none
	}
	.pricetable {
		width: 100%
	}
	.pricetable th {
		display: block;
		padding: 10px 20px
	}
	.pricetable .sp-none {
		display: none
	}
	.pricetable td {
		display: block;
		padding-top: 10px
	}
	.store-list {
		display: block
	}
	.store-list > li {
		padding: 10px;
		width: 100%
	}
	.store-list .border-link {
		padding: 20px 30px 20px 10px;
		font-size: 1em
	}
	.store-list .border-link.fujimi {
		-webkit-box-shadow: 4px 4px 0 #ff8e8e;
		box-shadow: 4px 4px 0 #ff8e8e
	}
	.store-list .border-link.shiki {
		-webkit-box-shadow: 4px 4px 0 #ffb2ff;
		box-shadow: 4px 4px 0 #ffb2ff
	}
	.store-list .border-link.asaka {
		-webkit-box-shadow: 4px 4px 0 #9cff9c;
		box-shadow: 4px 4px 0 #9cff9c
	}
	.store-list .border-link.kawaguchi {
		-webkit-box-shadow: 4px 4px 0 #ffe57f;
		box-shadow: 4px 4px 0 #ffe57f
	}
}